IF NOT EXISTS (SELECT 1 FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[RC_ADM_CARTAO_EQUALSCORE_FORMA_PAGAMENTO]') AND type in (N'U'))
BEGIN
CREATE TABLE RC_ADM_CARTAO_EQUALSCORE_FORMA_PAGAMENTO(
	[CD_FORMA_PAGAMENTO] [varchar](2) NOT NULL,
	[CD_ADM_CARTAO] [int] NOT NULL,
 CONSTRAINT [PK_RC_ADM_CARTAO_EQUALSCORE_FORMA_PAGAMENTO] PRIMARY KEY CLUSTERED ([CD_FORMA_PAGAMENTO], [CD_ADM_CARTAO] ASC)) ON [PRIMARY]
END